p.wp-block-paragraph:empty {
    display: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

/* ========================================================
   Obrázek velvo, text vpravo
   ======================================================== */


/* Hlavní sekce / Wrapper */
.image-text-block {
    padding: 0;
    gap: 30px;
    background: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    width: min(100% - 40px, 1200px);
    margin-inline: auto;
    margin-block: 0 30px;
}

.image-text-block.wp-block-media-text.has-media-on-the-right {
	/* grid-template-columns: 3fr 2fr; */
}

.image-text-block > .wp-block-media-text__content {
	padding: 0;
}

@media (max-width: 991px) {
    .image-text-block {
        margin: 0 20px 20px;
        gap: 30px;
    }
}

/* ========================================================
   Hero Bar
   ======================================================== */

.hero-block {
	background: var(--red-color);
    padding: 45px 30px;
    margin: 0;
    color: #fff;
    text-align: center;
    padding-inline: max(20px, calc((100% - 1200px) / 2));
}

.hero-block h2 {
    color: #fff;
    font-size: 26px;
    margin: 0 0 20px;
    padding: 0;
}

.hero-block p {
	font-size: 14px;
    margin: 0 0 20px;
}

.hero-block .wp-block-button a {
    display: grid;
    place-items: center;
    font-size: 14px;
    border: 2px solid #fff;
    padding: 0 12px;
    height: 48px;
    color: #fff;
    text-decoration: none;
    border-radius: 24px;
    transition: background-color .2s ease-in;
}

.hero-block a:hover {
    background: rgba(0, 0, 0, 0.25);
}